/***** BASIC *****/
/* Wrap line */
span.avoidwrap {
    display: inline-block;
}

.my-button {
    margin-top: 20px;
    padding: 10px 21px !important;
}


#Top_bar #logo,
.header-fixed #Top_bar #logo,
.header-plain #Top_bar #logo,
.header-transparent #Top_bar #logo {
    height: 80px;

}

#Top_bar .logo {
    margin: 20px 30px 0 20px;
}

/* Header */
div#headerContent {
    padding: 160px 10% 110px;
    background-color: #273541;
}

#headerContent2 {
    padding: 60px;
    background-color: #273541;
}

.topPhone {
    display: inline-block;
    padding: 2.7rem 0 0 4rem;
}

.topPhone h4 {
    font-size: 24px;
}

.topPhone h4, .topPhone h4 a {
    color: white;
}

#Top_bar.is-sticky .topPhone h4 {
    font-size: 18px;
}

#Top_bar.is-sticky .topPhone {
    padding: 1rem 0 0 4rem;
}

/* Slider */
/* Slick Slider ---------------------------------------------------------------------- */

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: none
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand
}

.slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block
}

.slick-track:before, .slick-track:after {
    display: table;
    content: ''
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
    outline: none
}

[dir='rtl'] .slick-slide {
    float: right !important
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.slick-arrow.slick-hidden {
    display: none
}

.testimonials_slider.single-photo a.slider_prev,
.testimonials_slider.single-photo a.slider_next {
    display: none !important;
}

.testimonials_slider .testimonials_slider_ul li .hr_dots {
    margin-bottom: 15px;
}

.hr_dots {
    text-align: center;
    line-height: 0;
}

hr, .hr_wide, .hr_zigzag, .hr_dots {
    margin: 0 auto 15px;
    clear: both;
}

.hr_color, .hr_color hr, .hr_dots span {
    color: #686868;
    background: #686868;
}

.hr_dots span {
    display: inline-block;
    width: 5px;
    height: 5px;
    overflow: hidden;
    margin: 0 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.content_slider .content_slider_ul.slick-slider {
    opacity: 1;
    max-height: none;
    zoom: 1;
}

/* Testimonials slider --------------------------------------------------------------- */

.testimonials_slider {
    position: relative
}

.testimonials_slider a.slider_prev, .testimonials_slider a.slider_next {
    position: absolute;
    top: 30px;
    z-index: 2;
    margin: 0
}

.testimonials_slider a.slider_prev {
    left: 0
}

.testimonials_slider a.slider_next {
    right: 0
}

.testimonials_slider .slider_images {
    width: 100%;
    height: auto;
    line-height: 0;
    text-align: center;
    margin: 0 0 30px;
    position: relative;
    z-index: 2
}

.testimonials_slider .slider_images:before {
    content: "";
    display: block;
    height: 100%;
    width: 3000px;
    position: absolute;
    left: -1000px;
    top: 0;
    z-index: 1
}

.with_aside .testimonials_slider .slider_images:before {
    display: none
}

.testimonials_slider .slider_images li {
    display: inline-block;
}

.testimonials_slider .slider_images li a {
    display: block;
    position: relative;
    height: 85px;
    width: 85px;
    line-height: 0;
    cursor: pointer;
    opacity: .5;
    z-index: 10
}

.testimonials_slider .slider_images li a:after {
    content: "";
    display: none;
    height: 6px;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -6px
}

.testimonials_slider .slider_images li.slick-active a, .testimonials_slider .slider_images li a:hover {
    opacity: 1
}

.testimonials_slider .slider_images li.slick-active a:after {
    display: block
}

.testimonials_slider .testimonials_slider_ul {
    margin: 0 !important;
    max-height: 283px;
    transition: opacity 0.3s ease-in-out;
}

.testimonials_slider .testimonials_slider_ul.slick-slider {
    opacity: 1;
    max-height: none;
    zoom: 1;
}

.testimonials_slider .testimonials_slider_ul li {
    float: left;
    width: 100%;
    padding: 0 80px;
    list-style: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.testimonials_slider .testimonials_slider_ul li .bq_wrapper {
    background: rgba(0, 0, 0, 0.02);
    padding: 30px 40px 10px;
    margin-bottom: 20px
}

.testimonials_slider .testimonials_slider_ul li .hr_dots {
    margin-bottom: 15px
}

.testimonials_slider .testimonials_slider_ul li .author {
    text-align: center
}

.testimonials_slider .testimonials_slider_ul li .author h5 {
    margin-bottom: 2px
}

.testimonials_slider .testimonials_slider_ul li .single-photo-img {
    display: none
}

.testimonials_slider.hide-photos .testimonials_slider_ul li .single-photo-img {
    display: none !important
}

.column:not(.one) .testimonials_slider:not(.single-photo) a.slider_prev, .column:not(.one) .testimonials_slider:not(.single-photo) a.slider_next {
    display: none !important
}

.column:not(.one) .testimonials_slider:not(.single-photo) .testimonials_slider_ul li {
    padding: 0 20px
}

.one-third .testimonials_slider .slider_images:before, .one-fourth .testimonials_slider .slider_images:before, .one-second .testimonials_slider .slider_images:before {
    display: none
}

.wpb_wrapper .testimonials_slider .slider_images:before {
    display: none
}

.testimonials_slider .slider_images a {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

/* About */
#AboutHH {
    font-family: 'Poppins', Arial, Tahoma, sans-serif;
    font-size: 60px;
    line-height: 60px;
    font-weight: 600;
    letter-spacing: 0px;
    color: #FFF;
}

/* Services */
ul.srv1 {
    list-style-type: square;
}

ul.srv1 li {
    font-weight: 500;
}


/* Footer */
#Footer h1, #Footer h1 a, #Footer h1 a:hover, #Footer h2, #Footer h2 a, #Footer h2 a:hover, #Footer h3, #Footer h3 a, #Footer h3 a:hover, #Footer h4, #Footer h4 a, #Footer h4 a:hover, #Footer h5, #Footer h5 a, #Footer h5 a:hover, #Footer h6, #Footer h6 a, #Footer h6 a:hover {
    color: #273541;
}

#copyDODC {
    text-align: right;
}

/* DESIGN BY DODC */
a.dim2Bright {
    text-decoration: none;
}

a.dim2Bright img {
    -webkit-filter: grayscale(100%);
    -webkit-transition: all .5s ease-in-out;
    -moz-filter: grayscale(100%);
    -moz-transition: all .5s ease-in-out;
    -o-filter: grayscale(100%);
    -o-transition: all .5s ease-in-out;

    transition: all .5s ease-in-out;

    opacity: .6;
}

a.dim2Bright:hover img {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    opacity: 1;
}

.dodcH5 {
    display: inline-block;
    margin-right: 15px;
    color: black !important;
    font-size: 12px;
}

/* Responsive */
@media only screen and (max-width: 767px) {
    #copyDODC {
        text-align: center;
    }

    .testimonials_slider .testimonials_slider_ul li {
        padding: 0px;
    }
}

@media only screen and (max-width: 479px) {
    #Top_bar .logo {
        margin: 5px 0px 10px 0px !important;
    }

    #Top_bar a.responsive-menu-toggle {
        right: 19px !important;
        margin-top: -10px !important;
    }

    div#headerContent {
        padding: 70px 10% 110px;
    }

    #headerContent2 {
        padding: 30px;
        background-color: #273541;
    }

    .topPhone h4 {
        font-size: 16px;
    }

    .topPhone {
        padding: 1.7rem 0 0 0.5rem;
    }

    #Top_bar.is-sticky .topPhone h4 {
        font-size: 16px;
    }

    #Top_bar.is-sticky .topPhone {
        padding: 1.7rem 0 0 0.5rem;
    }

    #AboutHH {
        font-size: 30px;
        line-height: 43px;
        font-weight: 600;
    }
}
